
/* 공통 */
.c-tab {
    .c-tab__inner {
        background-color: #fff;
    }
}

.c-tab__list__new{
    background-color: #fff;
    border-bottom: solid calc(1 * var(--ratio)) var(--gray-g30);
}

.c-tab--3depth-type01 {
    .c-tab__inner {
        background-color: var(--gray-white);
        padding: calc(var(--ratio) * 12) calc(var(--ratio) * 0);
    }
}
.c-custom-scrollbar.c-custom-scrollbar{
    padding-bottom: 0;
}
.event-benefit-template .c-product__price-area{
    display: none;
}
.event-benefit-template .c-product__badge-container{
    display: none;
}





/* 배너 풀 링크 사이즈 */
.relatvie-area{
    position: relative;
    .button_full_size{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}
.l-article__banner{
    position: relative;
    .l-alrticle__banner-link{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}

/* 배너 풀 링크 사이즈 */

/* 공통 */


/* 사전알림 > 홈스타일 체크리스트 */
.l-article-checklist{
    .l-article__inner{
        gap: 0;
        .c-list--normal{
            .c-list__item{
                color: #fff;
            }
        }
    }
}
/*  사전알림 > 홈스타일 체크리스트 */

/* 미리보기 홈스타일 */
.l-article-preview-homestyle{
    .l-article__banner{
        display: flex;
        max-width: calc(340 * var(--ratio));
        margin: 0 auto;
        align-items: center;
        justify-content: center;
        position: relative;
        a{
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }
    }
    .c-swiper.c-swiper {
        .swiper-container {
            padding: 0;
            .swiper-slide{
                display: block;
                text-align: left;
            }
        }
    }
    .c-tab__panel{
        position: relative;
        .c-swiper__controls{
            position: absolute!important;
            width: 100%!important;
            top: calc(176 * var(--ratio))!important;
        }
    }
}
/* // 미리보기 홈스타일 */

.l-article-preview-benefits{
    .l-article__inner{
        gap:0;
    }
}

.l-article-preview-homestyle{
    .l-article__inner{
        gap:0;
    }
}

.l-article-preview-partners{
    .l-article__inner{
        gap:0;
        .c-button {
            .c-button__icon--arrow-down-white {
                transform: rotate(-90deg);
            }
        }
    }
}

.l-article-story{
    .l-article__banner{
        position: relative;
        .l-alrticle__banner-link{
            position: absolute;
            top: 0;
            left: 0;
            width:100%;
            height: 100%;
        }
    }
}